<?php
require'f_chat.php';
require'f_admin.php';
$titlu='Șterge mesaje chat';
require'f_sus.php';
if($page==1)
{
if($conn->query('DELETE FROM`chat_mesaje`WHERE`cid`="'.$cid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Chat",`de`="'.$de.'",`text`="a șters mesajele din camera '.$cnume.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Toate mesajele din camera '.$cnume.' au fost sterse!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
}
else
echo$div[10].'Prin aceasta optiune, vei șterge toate mesajele de pe camera.<br />Sigur dorești sa faci asta?'.$div[0].$div[1].'<a href="'.$_SERVER['REQUEST_URI'].'/pagina/1"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" />da, sigur!</a><strong> - </strong><a href="/camera-chat'.$x2.'">'.img('arrow_next.png',2).'Nu, m-am razgandit!</a>'.$div[0];
require'f_jos.php';